/* font tag overwrite */
font{font-size:12px !important}

/* fonts */
body,th,td,p,div,span,a,input,select,textarea,ul,ol,dl,h1,h2,h3,h4,h5,h6,li,big,small,b,pre.sunfont,font{
                                                  font-family:Arial,Helvetica,FreeSans,"Luxi-sans","Nimbus Sans L",sans-serif}
code,kbd,tt,pre,pre *,code *,code a,kbd a,tt a,pre a,code span,kbd span,tt span,pre span,pre b,pre font{font-family:Monaco,Courier,"Courier New"}

/* font sizes */
.smaller,.smaller a,small,.small,small span,.small span,.small a,small a,div.sitelinks,div.sitelinks a,#breadcrumb a,#breadcrumb,.breadcrumb a,.breadcrumb,div.footlinks,div.footlinks a,.a5 a,.a5 span{font-size:11px}
body,th,td,p,div,span,a,ul,ol,dl,li,select,input,textarea,code,kbd,tt,pre,code a,kbd a,tt a,pre a,code span,kbd span,tt span,pre span,h6,h6 a,h6 span{font-size:12px}
td.sectiontitle2,td.sectiontitle2 a,td.sectiontitle2 div,h5,h5 a,h5 span,big,.big,big span,.big span,.big a,big a{font-size:13px}
h4,h4 span,h4 a,td.sectiontitle1,td.sectiontitle1 a,td.sectiontitle1 div,.xbig,.xbig span,.xbig a{font-size:14px}
h3,h3 span,h3 a,.xxbig,.xxbig span,.xxbig a,.xxlarge{font-size:15px}
h1,h2,h1 span,h2 span,h1 a,h2 a{font-size:16px}
div.pagetitle2{font-size:17px}
div.smallpagetitle,div.pagetitle,div.pagetitle code,span.pagetitleblue,div.pagetitlenopad,div.smallpagetitle h1,div.pagetitle h1,div.pagetitlenopad h1{font-size:21px}
div.pagetitlebig,div.pagetitlebig h1{font-size:36px}

/* generic */
body,th,td,p,h5,h5 a,h6,h6 a,h5 span,h6 span,h1,h2,h3,h1 span,h2 span,h3 span,h1 a,h2 a,h3 a,h4,h4 span,h4 a{color:#00293B}
code,kbd,tt,pre,code span,kbd span,tt span,pre span{color:#5f3971}
h1,h2,h3,h4,h5,h6{color:#00293B; margin:3px 0px 0px 0px;padding:0px;text-decoration:none}
a[name]:hover{text-decoration:none}
a{text-decoration:none}
a:visited,a:visited code{color:#3B738A; font-weight: bold;}
a:link, a.named:visited,div#breadcrumb a:visited,div.breadcrumb a:visited,div.sitelinks a:visited,{color:#3E6B8A; font-weight: bold;}
dt{font-weight:bold;padding:5px 0px 0px 0px}
ul li{list-style-image:url("/im/ul_bullet.gif")}
form{display:inline}
form,select,input,textarea{margin:0px;padding:0px}
li{margin-left:15px;padding-left:0px}
ul,ul li,ol,ol li{margin-left:13px;padding-left:0px}
h1 + p,h2 + p,h3 + p,h4 + p,h5 + p,
h1 + ol,h2 + ol,h3 + ol,h4 + ol,h5 + ol,
h1 + ul,h2 + ul,h3 + ul,h4 + ul,h5 + ul{margin-top:2px}

.centertext{text-align:center}
.lefttext{text-align:left}
.righttext{text-align:right}
/* mainbody */
body.mainbody,div.mainbody{margin:0px auto;width:600px;padding:0px}

/* imgbox */
.imgleft {margin:0px 10px 0px 0px;float:left}
.imgright {margin:0px 0px 0px 10px;float:right}
.imgcenter{margin-left:auto;margin-right:auto;width:100%}
.imgzoom a{background:url("/im/BL_zoom.gif") no-repeat bottom left;display:block}
div.imgbox div.zoomimg {background:url("/im/30p_black.png") repeat}
.zoomimg div{padding:0px}
.zoomimg img{padding:0px;margin:10px}

/* pad & spacer */
.pad0x10,.sitelinks,.pagetitle2{padding:0px 10px}
.padbottom6{padding:0px 0px 6px 0px}
.padtop6{padding:6px 0px 0px 0px}
.pad6{padding:6px}
.pad8{padding:8px}
.pad10{padding:10px}
.pad20{padding:20px}
.pad2x5{padding:2px 5px}
.pad10x0{padding:10px 0px}
.pad0x3{padding:0px 3px}
.pad10x10x10x0{padding:10px 10px 10px 0px}
.pad0x0x0x20{padding:0px 0px 0px 20px}
.pad0x0x0x10{padding:0px 0px 0px 10px}
.pad8x20{padding:8px 20px}
.pad1x10{padding:1px 10px}
.pad10x0x10x0{padding:10px 0px 10px 0px}
.cellpadtop{padding:6px 6px 0px 6px}
.cellpadbottom{padding:0px 6px 6px 6px}
.headerpadding2{padding:1px 10px 1px 5px}
.sp10{line-height:8px;font-size:8px}
.sp8{line-height:7px;font-size:7px}
.sp5{line-height:5px;font-size:5px}
.sp2{line-height:2px;font-size:2px}


/* footer */
.footer{text-align:right;margin-bottom:-20px}
.footerlinks a{background:#00293B; border-right:2px dotted #FFF;padding-right:5px;padding-left:2px;text-decoration:none; color:#3B738A; font-weight:bold; !important}
span.footercopy{font-weight:bold;color:#FFF; background:#00293B; white-space:nowrap; padding-left:10px; padding-right:10px; padding-bottom:5px}
span.copyright{font-weight:normal; !important}


/* tabs */
div.tabs div.hr{background:#3B738A}
.tabs p.intro{font-size:13px;color:#3B738A ;font-weight:normal;}
.tabs hr.light,.d7 hr,.d7v4 .g2v3 hr,.d7v4 .g2v4 hr,.d7v4 .g2v5 hr,.d7v9 .g2v3 hr,.d7v9 .g2v4 hr,.d7v9 .g2v5 hr{background:#3B738A;color:#3B738A;height:2px;padding:0px;border-left:0px;border-right:0px;border-top:0px;border-bottom:1px #FFF solid;margin-bottom:10px}
.tabsv1{border-top:#00293B solid 2px}
.tabsv0 .skip{height:0px;width:0px;overflow:hidden}
.tabsv0 td.tab div{border-bottom:#FFF solid 2px}
.tabsv1 div.tabsubrow{padding:5px 7px 5px 4px}
.tabsv1 span{border-right:#FFF dotted 2px;padding-right:5px;padding-left:3px}
.tabsv1 span.lastitem{border-right:#92789e solid 0px;padding-right:5px;padding-left:3px}
.tabsstart {padding:10px 22px 22px 22px; background: #CCC;}
.tabs{border:#00293B solid 2px}
td#first {border-left:2px solid #00293B;padding:0px}
td.logotab {border-right: 2px solid #FFF; border-top: 2px solid #FFF}
td.tabactive,table.tabbg,td.tabbg,th.tabbg,tr.tabbg td,tr.tabbg th,table tr td.tabbg,table tr th.tabbg{background:#00293B}
td.tabactive a {color:#FFF width:200px;}
td.tabactive{background:#00293B url("/im/tab_active_bg.png") repeat-x; border-top:2px solid #00293B; border-right:2px solid #00293B;padding:0px;}
td.tab:hover {background:#00293B url("/im/tab_active_bg.png") repeat-x; border-top:2px solid #FFF;}
td.tab:hover div a, td.tab:hover a:visited{color:#FFF; text-decoration:none;}
td.tabactive div{padding:9px 7px 5px 7px}
td.tab{background:#FFF url("/im/tab_passive_bg.png") repeat-x; border-top:2px solid #00293B; border-right:2px solid #00293B;}
td.tab div { padding:9px 7px 5px 10px; }
td.tab div a:visited{font-weight:bold; color:#00293B; width: 200px;}
td.tab div a {font-weight:bold; color:#00293B; width:200px;}
div.tabsubrow{padding:9px 7px 5px 7px;background:#00293B; border-left:2px solid #00293B; border-right:2px solid #00293B;}
div.tabsubrow,div.tabsubrow span,div.tabsubrow span b,td.tabactive div{font-weight:bold;color:#FFF}
div.tabsubrow a,div.tabsubrow a:visited{font-weight:bold;color:#3B738A;} 

/* Mission Statement & News Articles */
div.feature{ 
	width:700px; height:300px; clear:both; 
	background:url("/im/homepage_feature.png") no-repeat; border:#00293B solid 1px; 
	margin-top: 10px; margin-bottom: 10px;}
span.feature-text{ font-weight:bold; color:#FFF; font-size:24px; text-shadow: #00293B 5px 5px 2px;}
div.lowerbar{ width:700px; height:200px; clear:both; padding:0px}

.lowerbar .news, .lowerbar .mission {border:#00293B solid 1px; background:#FFF;}
.lowerbar .mission { width:445px; position: relative; left:0px; top:0px; height:100%}
.lowerbar .news { width:245px; position:relative; left:455px; top:-202px; height:100%}
.lowerbar .title { position: relative; top:-15px; background:#3B738A; color:#FFF; padding-left:10px; 
                   border-bottom:#00293B solid 1px; margin: 0px; font-weight:bold; }
.lowerbar div .content {position: relative; top:-20px; left: 5px; padding:0px 5px 0px 5px}
.mission div.moreinfo {position:relative; left:371px; top:185px;}
.news div.moreinfo {position:relative; left:171px; top:185px;}
div.moreinfo {width:75px; background:#00293B; text-align: center;}
div.moreinfo a, div.moreinfo a#visited { padding-right: 5px; font-weight:bold;color:#FFF;}

/* Accordion */

.toggler  { cursor:pointer; font-weight:bold; color:#000; 
            margin: 0; padding:5px; }
.toggler:hover	 { background:#eee; }
.element	 { padding:0 5px; }
div.accordionActive h3 { color:#00293B; } 
div.accordionBackground h3 { color:#3B738A; } 


